

.bg-teks-heading{
    position: absolute;
    top:inherit;
    z-index: 3;
    width: 100%;
    max-height: 400px;
    height:100%;
    justify-content: center;
    text-align: center;
    background: #8a8282b0
}


.profil-circle-gambar{
    object-fit: cover;
    object-position:center;
    height:100%;
    width:100%;
}

.teks-panjang{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}




@media screen and (width > 641px){

    .top-menu-kategori{
        display: flex;
        justify-content: space-between;
    }

    .link-halaman{
        font-size: 11pt;
        color: #004080;
    }

    .tag-link-halaman{
        font-size: 9pt;
        color: #004080;
        background-color: #cff4fc;
        padding: 1% 1.5%;
        border-radius: 9999px;
        width: fit-content;

    }


    .list-kategori {
        position: relative;
        overflow: hidden;
        border: 1pt solid #0a4a66;
        color: #073a66;
        border-radius: 9999px;
        padding: 10px 48px;
        font-size: 12pt;
        font-weight: bold;
    }

    .list-kategori::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(90deg, #004080, #0074d9);
        color: #fff;
        transform: translateX(-100%);
        transition: transform 0.3s ease;
        z-index: -1;
    }

    .list-kategori:hover{
        color: #fff;
    }

    .list-kategori:hover::after {
    transform: translateX(0);

    }

    .kategori-aktif{
        color: #fff;
        border: 1pt solid #0a4a66;
        background: linear-gradient(90deg, #004080, #0074d9);
        font-weight: bold;
        border-radius: 9999px;
        padding: 10px 48px;
        font-size: 12pt;

    }

    .top-menu-pencarian{
        display: flex;
        width: 50%;
    }

    #pencarian{
        font-size: 12pt;
    }


    .gambar-heading{
        position: relative;
        max-height: 400px;
        width: 100%;
        object-fit: cover;
        object-position: center;
        opacity: 100%;
        z-index:0;
    }

    .card-berita{
        display: flex;
        flex-direction: row;
        /* flex-flow: column; */
    }

    .heading-halaman{
        position: relative;
        font-size: 30pt;
        color: #fff;
        font-weight:bold;
        margin-top: 5%;
        width: 50%;
        z-index: 3;
    }

    .subheading-halaman{
        font-size: 20pt;
        color: #fff;
        font-weight: 300;
        padding-top: 2px;
    }

    .section-judul-halaman{
        font-size: 25pt;
        font-weight: bold;
        color: #494545;
        width: 50%;
    }

    .profil-circle{
        width: 200px;
        height: 200px;
        border-radius: 50%;
        overflow: hidden;
    }


    .list-item-konten{
        display: flex;
        flex-direction:row;
        justify-content:space-between;
    }


    .list-item-judul{
        font-size: 16pt;
        font-weight: bold;
        color: #494545;
    }

    .list-item-keterangan{
        font-size: 11pt;
    }

    .list-item-isi{
        font-size: 12pt;
    }


    .list-item-gambar{
        max-width: 300px;
        max-height:165px;
        height: auto;
        object-fit: cover;
        object-position: center;
    }

}


@media screen and (width < 400px){

    /* heading halaman dg latar belakang gambar */

    .top-menu-kategori{
        display:flex;
        flex-direction: column-reverse;

    }

    .top-menu-kategori form,.top-menu-kategori h3{
        display:flex;
        width: 100%;
        font-size: 10pt;
        flex-shrink: inherit;

    }

    /* .top-menu-pencarian{
        display: block;
        font-size: 10pt;
        width: 100%;

    } */

    #pencarian{
        font-size: 10pt;
        width: 100%;
        height: 47px;
    }


    .gambar-heading{
        position: relative;
        height: 300px;
        width: 100%;
        object-fit: cover;
        object-position: center;
        opacity: 100%;
        z-index:0;
    }

    .list-kategori{
        color: #022d68;
        border: 1pt solid #0a4a66;
        /* background: linear-gradient(90deg, #004080, #0074d9); */
        background: #fff;
        border-radius: 9999px;
        padding: 5px 24px;
        font-size: 9pt;
    }


    .kategori-aktif{
        color: #fff;
        border: 1pt solid #0a4a66;
        background: linear-gradient(90deg, #004080, #0074d9);
        font-weight: bold;
        border-radius: 9999px;
        padding: 5px 24px;
        font-size: 9pt;

    }

    .card-berita{
        display: flex;
        flex-direction: column;
        /* flex-flow: column; */
    }


    .heading-halaman{
        font-size: 15pt; color: #fff;
        font-weight:bold;
        margin-top: 20%;
        width: 100%;
        text-align: center;
        margin-left: 2%;
    }

    .subheading-halaman{
        font-size: 9pt;
        color: #fff;
        font-weight: 300;
        padding-top: 2px;
    }

    .section-judul-halaman{
        font-size: 13pt;
        font-weight: bold;
        color: #494545;
        width: 50%;
    }

    /*untuk gambar profil orang / gambar yg berkaitan org */
    .profil-circle{
        width: 140px;
        height: 140px;
        border-radius: 50%;
        overflow: hidden;
    }


    .list-item-konten{
        display: flex;
        flex-direction:column-reverse;
        justify-content:center;
    }

    .list-item-judul{
        font-size: 14pt;
        font-weight: bold;
        color: #494545;
    }

    .list-item-keterangan{
        font-size: 10pt;
    }


    .list-item-isi{
        font-size: 11pt;
    }

    .tag-link-halaman{
        font-size: 9pt;
        color: #004080;
        background-color: #cff4fc;
        padding: 1% 1.5%;
        border-radius: 9999px;
        width: fit-content;

    }




}


